.background-image-rotator
{
  left: 0;
  margin-left: auto;
  margin-right: auto;
  max-width: 1423px;
  min-width: 980px;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
	z-index:1;
}

ul.image-rotator,.cycle-slideshow
{
  padding:0px;
  margin:0px; 
  list-style:none;
}

ul.image-rotator,.cycle-slideshow
{
  width:100%;
  display:block;
  position:relative;
  height:600px;
}

.hometop ul.image-rotator,.hometop .cycle-slideshow
{
  width:100%;
  height:auto;
}

ul.image-rotator, ul.image-rotator li,.cycle-slideshow, .cycle-slideshow li
{
  /*background-image: url(/images/home_banner_right.png);
  background-repeat: no-repeat;
  background-position:top right; */
  list-style-type:none;
  margin:0px;
  padding:0px;
}

ul.image-rotator li, .cycle-slideshow li
{
  position:absolute;
  top:0px;
  left:0px;   
  max-width:1423px;
  width:100%;
  overflow:hidden;
	display:none;
}

.hometop ul.image-rotator li.active, .hometop .cycle-slideshow
{
  position:relative;
	display:block;
}

ul.image-rotator li img, .cycle-slideshow li img
{
  bottom:0px;
  left:0px;  
  position:relative;
  width:100%
}

.small ul.image-rotator li img, .small .cycle-slideshow li img
{
  width:auto;
}

.small .background-image-rotator
{
  position:relative;
}

.wide.background-image-rotator
{
  position:absolute;
  top:175px;
  max-width: none;
  min-width: none;
  border-top:6px solid #525352;
  z-index:1;
}
.widehome.background-image-rotator
{
  position:absolute;
  top:175px;
  max-width: none;
  min-width: none;
  border:none;
}


.wide ul.image-rotator li, .wide .cycle-slideshow li
{
  max-width: none;
  min-width: none;
  text-align:center;
}

.arrow-left, .arrow-right
{
  display:none;
}








































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
